/*
 * defs.h
 *
 * Created: 2014-04-15 13:07:47
 *  Author: dsosnowski
 */ 


#ifndef DEFS_H_
#define DEFS_H_

#define MOTOR_P_PIN				0
#define MOTOR_N_PIN				1
#define RELAY_PIN				2
#define LED_PIN					3
#define SW_PIN					4
#define IR_PIN					4

#define IR_GET					(PINB & (1<<IR_PIN))
#define LED_SET					(PORTB |=  (1<<LED_PIN))
#define LED_CLR					(PORTB &= ~(1<<LED_PIN))

#define POWER_ACTION			1
#define VOLUME_UP				2
#define VOLUME_DOWN				3
#define PROG_MODE				4

#endif /* DEFS_H_ */